additionalProperties:
  formFields:
    - default: 8432
      edit: true
      envKey: PANEL_APP_PORT_HTTP
      labelEn: Port
      labelPt: Porta
      required: true
      rule: paramPort
      type: number
    - default: support@icontainer.run
      edit: true
      envKey: PGADMIN_DEFAULT_EMAIL
      labelEn: Email
      labelPt: Email
      required: true
      type: text
    - default: password
      edit: true
      envKey: PGADMIN_DEFAULT_PASSWORD
      labelEn: Password
      labelPt: Senha
      required: true
      type: password
